<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.versioning/1">
<module_version install_time="1165464611949" last="true" origin="installer" specification_version="1.3.22.1">
<file crc="2864495674" name="config/Modules/org-netbeans-modules-versioning.xml"/>
<file crc="22275269" name="modules/locale/org-netbeans-modules-versioning_ja.jar"/>
<file crc="3504702513" name="modules/locale/org-netbeans-modules-versioning_pt_BR.jar"/>
<file crc="3778681156" name="modules/locale/org-netbeans-modules-versioning_zh_CN.jar"/>
<file crc="3625845108" name="modules/org-netbeans-modules-versioning.jar"/>
</module_version>
</module>
